[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonMapperClass

Class of TCustomDaemonMapper

## Declaration

Source position: daemonapp.pp line 303

`type TCustomDaemonMapperClass = class of TCustomDaemonMapper;`

## Description

TCustomDaemonMapperClass is the class of TCustomDaemonMapper. It is used in the RegisterDaemonMapper call.

## See also

RegisterDaemonMapper |  | Register a daemon mapper class

The latest version of this document can be found at lazarus-ccr.sourceforge.net.